> For the complete documentation index, see [llms.txt](https://docs.live-eo.com/tradeaware/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/plots/analyses-of-a-specific-plot.md).

# Analyses of a specific Plot

{% openapi src="<https://api.tradeaware.live-eo.com/api-json>" path="/plots/{plotId}/analyses" method="get" %}
<https://api.tradeaware.live-eo.com/api-json>
{% endopenapi %}

{% openapi src="<https://api.tradeaware.live-eo.com/api-json>" path="/plots/{plotId}/analyses" method="post" %}
<https://api.tradeaware.live-eo.com/api-json>
{% endopenapi %}

## V2 — OS Analysis Results

Use the v2 endpoint to retrieve results for `OS` analyses. Unlike v1, the response returns a `results` array on each analysis object with one entry per data layer. See the [conceptual guide](/tradeaware/using-the-tradeaware-api/upload-and-analyzing-plots.md#retrieving-os-analysis-results-v2) for a full explanation of the schema difference.

{% openapi src="<https://api.tradeaware.live-eo.com/api-json>" path="/v2/plots/{plotId}/analyses" method="get" %}
<https://api.tradeaware.live-eo.com/api-json>
{% endopenapi %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/plots/analyses-of-a-specific-plot.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
